#include <stdio.h>
#include <string.h>

int main()
{
  char s[16];
  int i;

  for (i = 0; i < sizeof(s); i++)
    s[i] = '0' + i;
  for (i = 0; i < sizeof(s); i++)
    printf("%c\n", s[i] ? s[i] : '.');

  memset(s, '0', sizeof(s));
  for (i = 0; i < sizeof(s); i++)
    printf("%c\n", s[i] ? s[i] : '.');

  memset(s, 'A', sizeof(s));
  for (i = 0; i < sizeof(s); i++)
    printf("%c\n", s[i] ? s[i] : '.');

  return 0;
}
